[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: is yum working? unable to update a system



On Tue, 2004-06-29 at 12:44 -0500, Alexander Dalloz wrote:
> Am Di, den 29.06.2004 schrieb François Patte um 19:38:
> 
> > I try to update my system and it seems to be impossible using yum (I
> > have already sent some messages).
> > 
> > First attemp:
> > ---->
> > [root totoche root]# yum update
> > Gathering header information file(s) from server(s)
> > Server: ATrpms for Fedora Core 1 stable
> > Server: Fedora Core 1 - i386 - Base
> > Server: Dag RPM Repository for Fedora Core
> > Server: FreshRPM
> > Server: JPackage 1.5 for Fedora Core 1
> > Server: Livna.org Fedora Compatible Packages (stable)
> > retrygrab() failed for:
> >   http://rpm.livna.org/fedora/1/i386/yum/headers/header.info
> >   Executing failover method
> > Server: Fedora Core 1 NewRPMS.sunsite.dk
> > Server: Fedora Core 1 - i386 - Released Updates
> ...
> But you didn't open your eyes when visiting rpm.livna.org. There is
> bold
> text in a red box - read it now!

You will also want to read the warning about mixing repositories at the
top of http://www.fedora.us/wiki/FedoraHOWTO.

My experience is that one should use packages from either the FreshRPMS
"family" (FreshRPMS, ATrpms, Dag [Axel would comment this one out, but
works-for-me. ;^)], NewRPMS, Dries, ...) OR Fedora.US/Livna but NOT
both.  Only JPackage seems to be sufficiently friendly as to be mutually
compatible.

Many more packages are available from FreshRPMS and friends, but chances
of compatibility problems seem to be greater.  If you use this group you
probably want to join freshrpms-list freshrpms net 

Phil




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]